<?php
// $Id: groups.php,v 1.1 2004/10/18 17:54:24 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  AdminGroup         %%%%%
define("_AM_EDITADG","Gruppen ändern");
define("_AM_CREATENEWADG","Neue Gruppe erstellen");
define("_AM_NAME","Name");
define("_AM_DESCRIPTION","Beschreibung");
define("_AM_MODIFYADG","Gruppe ändern");
define("_AM_DELETEADG","Gruppe löschen");
define("_AM_AREUSUREDEL","Bist Du sicher, daß Du die folgende Gruppe löschen möchtest: %s?");
define("_AM_EDITMEMBER","Ändere die Mitglieder der Gruppe");
define("_AM_MEMBERS","Mitglieder");
define("_AM_NONMEMBERS","Gäste");
define("_AM_UNEED2ENTER","Du musst alle erforderlichen Angaben machen!");

// Added in RC3
define("_AM_ACTIVERIGHTS","Modul Adminrechte");
define("_AM_ACCESSRIGHTS","Modul Zugriffsrechte");
define("_AM_BLOCKRIGHTS","Block Zugriffsrechte");

define("_AM_FINDU4GROUP", "Finde User dieser Gruppe");
define("_AM_GROUPSMAIN","Gruppen");
?>